# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2017-03-12 01:52+0100\n"
"PO-Revision-Date: 2017-03-12 01:01-0000\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Nouveau moyen de paiement : Liberapay\"]]\n"
msgstr "[[!meta title=\"New means of payment: Liberapay\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"2017-03-11 18:42:00\"]]\n"
msgstr "[[!meta date=\"2017-03-11 18:42:00\"]]\n"

#. type: Plain text
msgid "Soucieuse de diversifier ses sources, de vous faciliter la vie, et de soutenir les alternatives libres, l'association Nos oignons a choisi d'offrir un moyen supplémentaire de faire des dons récurrents : [Liberapay](https://fr.liberapay.com/about/) !"
msgstr "Because we want to offer several ways to donate, because we want to make it as easy for you and because we support open and free projects, you can now donate to Nos oignons using [Liberapay](https://en.liberapay.com/about/)!"

#. type: Plain text
msgid "Liberapay est une association française à but non lucratif qui offre une mécanique de dons récurrents, sans frais pour les donateurs ; des frais de fonctionnement ne sont prélevés que lors des mouvements de fonds pour l'association."
msgstr "Liberapay is a french nonprofit organization. It offers a free way to donate money recurrently. There are payment processing fees only when moving money in or out of Liberapay."

#. type: Plain text
msgid "[Liberapay est un projet libre](https://github.com/liberapay). Le service s'appuie sur [Mangopay](https://www.mangopay.com/legal-notices/)."
msgstr "[Liberapay is an open source project](https://github.com/liberapay) based on [Mangopay](https://www.mangopay.com/legal-notices/)."

#. type: Plain text
msgid "Soutenez-nous, [[faites un don à Nos oignons|Donnez]] !"
msgstr "Support Nos oignons and [[donate|Donnez]]!"
